textures/unstoppable/unstoppable_logo
{      
	surfaceparm nobuild
	surfaceparm noimpact	
	surfaceparm nomarks
	surfaceparm slick
    { 
        map textures/unstoppable/unstoppable_logo.jpg
        blendFunc add
        
	}
}

textures/unstoppable/ghub_logo
{      
	{
        map textures/unstoppable/ghub_logo.jpg
		blendFunc add
	}
	{
        map textures/unstoppable/credits_lines.jpg
        blendFunc GL_DST_COLOR GL_ONE
        tcmod scale 8.25 8.25
        tcmod scroll .060 .060
    }
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/unstoppable/defaultmetal_chrome
{
	qer_editorimage textures/unstoppable/defaultmetal.tga
//	q3map_surfacelight 100
	surfaceparm nomarks
	{
		map textures/unstoppable/defaultmetal.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap 
	}
	{
                map textures/unstoppable/envmap.tga
                tcGen environment
                blendfunc gl_dst_color gl_src_alpha
        }
}

textures/unstoppable/e8clangfloor
{
	//qer_editorimage textures/unstoppable/e8clangfloor.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
	}
	{
		map textures/unstoppable/e8clangfloor.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/unstoppable/u_thinline1_blue
{
	qer_editorimage textures/unstoppable/u_thinline1_blue.tga
	q3map_lightimage textures/unstoppable/u_thinline1_blue_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_lightsubdivide 128
	q3map_surfacelight 1500
	{
		map textures/unstoppable/u_thinline1_blue.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_thinline1_blue_blend.tga
		blendfunc gl_dst_color gl_one
		rgbGen wave sawtooth 0.7 0.1 0 7 
	}
}

textures/unstoppable/u_thinline1_or
{
	qer_editorimage textures/unstoppable/u_thinline1_or.tga
	q3map_lightimage textures/unstoppable/u_thinline1_or_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_lightsubdivide 128
	q3map_surfacelight 1500
	{
		map textures/unstoppable/u_thinline1_or.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_thinline1_or_blend.tga
		blendfunc gl_dst_color gl_one
		rgbGen wave sawtooth 0.7 0.1 0 7 
	}
}

textures/unstoppable/u_trlightline_blue
{
	qer_editorimage textures/unstoppable/u_trlightline_blue.tga
	q3map_lightimage textures/unstoppable/u_trlightline_blue_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_lightsubdivide 256
	q3map_surfacelight 1500
	{
		map textures/unstoppable/u_trlightline_blue.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_trlightline_blue_blend.tga
		blendfunc add
		rgbGen wave sawtooth 0.6 0.1 0 7 
	}
}

textures/unstoppable/u_trlightline_or
{
	qer_editorimage textures/unstoppable/u_trlightline_or.tga
	q3map_lightimage textures/unstoppable/u_trlightline_or_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_lightsubdivide 256
	q3map_surfacelight 1500
	{
		map textures/unstoppable/u_trlightline_or.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_trlightline_or_blend.tga
		blendfunc add
		rgbGen wave sawtooth 0.6 0.1 0 7 
	}
}

textures/unstoppable/e8tinylightblue_5000
{
	qer_editorimage textures/unstoppable/e8tinylightblue.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map textures/unstoppable/e8tinylightblue.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/e8tinylightblue.blend.tga
		blendfunc add
	}
}

textures/unstoppable/e8tinylightblue_10k
{
	qer_editorimage textures/unstoppable/e8tinylightblue.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map textures/unstoppable/e8tinylightblue.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/e8tinylightblue.blend.tga
		blendfunc add
	}
}

textures/unstoppable/p_01_chrome
{
	qer_editorimage textures/unstoppable/p_01.tga
//	q3map_surfacelight 100
	surfaceparm nomarks
	{
		map textures/unstoppable/p_01.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap 
	}
	{
                map textures/unstoppable/envmap.tga
                tcGen environment
                blendfunc gl_dst_color gl_src_alpha
        }
}

textures/unstoppable/e8clangfloor_chrome
{
	qer_editorimage textures/unstoppable/e8clangfloor.tga
//	q3map_surfacelight 100
	surfaceparm nomarks
	{
		map textures/unstoppable/e8clangfloor.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap 
	}
	{
                map textures/unstoppable/envmap.tga
                tcGen environment
                blendfunc gl_dst_color gl_src_alpha
        }
}

textures/unstoppable/cubelight_white_5000
{
	surfaceparm nomarks
	q3map_surfacelight 5000
	q3map_lightimage textures/unstoppable/cubelight_32_white.blend.tga
	qer_editorimage textures/unstoppable/cubelight_32_white.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_white.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_white.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/cubelight_white_10k
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	q3map_lightimage textures/unstoppable/cubelight_32_white.blend.tga
	qer_editorimage textures/unstoppable/cubelight_32_white.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_white.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_white.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/cubelight_red_5000
{
	surfaceparm nomarks
	q3map_surfacelight 5000
	q3map_lightimage textures/unstoppable/cubelight_32_red.blend.tga
	qer_editorimage textures/unstoppable/cubelight_32_red.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_red.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_red.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/cubelight_red_10k
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	q3map_lightimage textures/unstoppable/cubelight_32_red.blend.tga
	qer_editorimage textures/unstoppable/cubelight_32_red.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_red.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_red.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/cubelight_blue_5000
{
	surfaceparm nomarks
	q3map_surfacelight 5000
	q3map_lightimage textures/unstoppable/cubelight_32_blue.blend.tga
	qer_editorimage textures/unstoppable/cubelight_32_blue.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_blue.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_blue.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/cubelight_blue_10k
{
	surfaceparm nomarks
	q3map_surfacelight 10000
	q3map_lightimage textures/unstoppable/cubelight_32_blue.blend.tga
	qer_editorimage textures/unstoppable/cubelight_32_blue.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_blue.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/cubelight_32_blue.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/e8tmtllight2_1500
{
	qer_editorimage textures/unstoppable/e8tmtllight2.tga
	q3map_lightimage textures/unstoppable/e8tmtllight2.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 1500
	{
		map textures/unstoppable/e8tmtllight2.tga
	}
	{
		map $lightmap
		blendfunc filter
		tcGen lightmap
	}
	{
		map textures/unstoppable/e8tmtllight2.blend.tga
		blendfunc add
	}
}

textures/unstoppable/wsupport12_1500
{
	surfaceparm nomarks
	q3map_surfacelight 1500
	//light1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/unstoppable/wsupport12.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/unstoppable/wsupport12.blend.tga
		rgbGen wave sin 0.5 0.5 1 1
		blendfunc GL_ONE GL_ONE
	}
}

textures/unstoppable/u_lamp3_or
{
	qer_editorimage textures/unstoppable/u_lamp3_or.tga
	q3map_lightimage textures/unstoppable/u_lamp3_or_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map textures/unstoppable/u_lamp3_or.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_lamp3_or_blend.tga
		blendfunc gl_one_minus_dst_color gl_one
	}
}

textures/unstoppable/u_lamp3_blue
{
	qer_editorimage textures/unstoppable/u_lamp3_blue.tga
	q3map_lightimage textures/unstoppable/u_lamp3_blue_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map textures/unstoppable/u_lamp3_blue.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_lamp3_blue_blend.tga
		blendfunc gl_one_minus_dst_color gl_one
	}
}

textures/unstoppable/glass_trans

{
	qer_editorimage textures/unstoppable/KOsAD_Window.jpg

	qer_trans 0.6



	surfaceparm nomarks

	surfaceparm trans



	{

		map textures/unstoppable/KOsAD_Window.jpg

		blendfunc filter

	}

	//{

	//	map textures/unstoppable/glass03.jpg

	//	blendfunc filter

	//	tcmod scale 4 4

	//	tcgen environment

	//}

}

textures/unstoppable/gate
{
	qer_editorimage textures/unstoppable/e8bgrate01.tga
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm nonsolid
	cull disable
	nopicmip
	{
		map textures/unstoppable/e8bgrate01.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/unstoppable/u_lamplong1_gr
{
	qer_editorimage textures/unstoppable/u_lamplong1_gr.tga
	q3map_lightimage textures/unstoppable/u_lamplong1_gr_blend.tga
	surfaceparm nodlight
	surfaceparm nomarks
	q3map_surfacelight 2500
	{
		map textures/unstoppable/u_lamplong1_gr.tga
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/unstoppable/u_lamplong1_gr_blend.tga
		blendfunc gl_one_minus_dst_color gl_one
		rgbGen wave sin 0.9 0.09 0 1 
	}
}
